## jhove 1.20.1

=== debian/changelog ===
jhove (1.20.1-5) unstable; urgency=medium

  * Team upload.
  * Add jhove_javax.patch to address FTBFS (Closes: #917482).
    - Thank you to Abdelhakim Qbaich for the patch.
  * Add build-dep on libjaxb-api-java
  * Bump Standards-Version to 4.3.0
  * Tweak short description to address lintian error

 -- tony mancill <tmancill@debian.org>  Sat, 19 Jan 2019 15:54:06 -0800

jhove (1.20.1-4) unstable; urgency=medium

  * Update and re-include manpages (closes: #751529)
  * Clarify license to just LGPL-2.1 as per upstream
  * Fix some lintian complaints

 -- Jeff Breidenbach <jab@debian.opg>  Mon, 25 Jun 2018 09:47:35 -0700

jhove (1.20.1-3) unstable; urgency=medium

  * Trying again back to non-free due to an ICC color profile.

 -- Jeff Breidenbach <jab@debian.org>  Mon, 18 Jun 2018 22:18:42 -0700

jhove (1.20.1-2) unstable; urgency=medium

  * Trying again, last upload didn't get accepted

 -- Jeff Breidenbach <jab@debian.org>  Mon, 04 Jun 2018 21:56:06 -0700

jhove (1.20.1-1) unstable; urgency=medium

  * New upstream release.
  * New packaging, fixes FTBFS (closes: #895761)

 -- Jeff Breidenbach <jab@debian.org>  Thu, 24 May 2018 11:52:05 -0700

jhove (1.6+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Jeff Breidenbach <jab@debian.org>  Thu, 08 Dec 2011 16:59:38 -0800

jhove (1.4+dfsg-1) unstable; urgency=low

  [ Barry deFreese ]
  * New upstream release.
  * Repack tarball to remove upstream .jar files.
  * Use default-* instead of sun-java5-*. (Closes: #546512).
  * Set javac to 1.5 on build.
  * Add quilt patch system.
    + Move inline changes to quilt patches.
    + Add README.source for quilt patching system.
  * Move default-jdk to Build-Depends-Indep.
  * Package is arch: all so move dh commands to binary-indep.
  * Remove empty /usr/sbin dir.
  * Add Homepage.
  * Add watch file.
  * Bump debhelper build-dep and compat to 7.
  * Bump Standards Version to 3.8.3.

  [ Niels Thykier ]
  * Cleaned debian/rules.
    - Used debhelper consistently through out the build.
  * Removed 03_htmlstack.diff - it was not used anymore.
  * Made debian/copyright refer to LGPL-2.1 rather than the
    versionless symlink.
  * Registered the java-doc with doc-base.
  * Updated the remaining patches.
    - Added a short description.
    - Made the affected shell scripts properly quote arguments.

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Thu, 19 Nov 2009 19:48:03 +0100

jhove (1.1g-5) unstable; urgency=low

  * Switching to non-free

 -- Jeff Breidenbach <jab@debian.org>  Mon, 15 Oct 2007 18:23:21 -0700

jhove (1.1g-4) unstable; urgency=low

  * Bumping version due to upload problem.

 -- Jeff Breidenbach <jab@debian.org>  Tue, 25 Sep 2007 21:22:28 -0700

jhove (1.1g-3) unstable; urgency=low

  * Clarify copyright file again. Make sure package is non-native.

 -- Jeff Breidenbach <jab@debian.org>  Tue, 25 Sep 2007 19:45:37 -0700

jhove (1.1g-2) unstable; urgency=low

  * Adjust debian/copyright to mention years and w3c copyright on some files.

 -- Jeff Breidenbach <jab@debian.org>  Thu, 13 Sep 2007 15:14:51 -0700

jhove (1.1g-1) unstable; urgency=low

  * New upstream release

 -- Jeff Breidenbach <jab@debian.org>  Sat,  8 Sep 2007 22:14:02 -0700

jhove (1.1f-1) unstable; urgency=low

  * Initial release

 -- Jeff Breidenbach <jab@debian.org>  Tue, 28 Aug 2007 13:39:44 -0700
