=== debian/control ===
Source: jhove
Section: non-free/utils
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jeff Breidenbach <jab@debian.org>
Build-Depends: debhelper (>= 11),
 default-jdk,
 libjaxb-api-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/java-team/jhove.git
Vcs-Browser: https://salsa.debian.org/java-team/jhove
Homepage: https://github.com/openpreserve/jhove/

Package: jhove
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: JSTOR/Harvard Object Validation Environment
 Perform format-specific identification, validation, and
 characterization of digital objects.
