=== debian/watch ===
version=3
https://github.com/openpreserve/jhove/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
