## jhove 1.28.0%2Bdfsg2

=== debian/changelog ===
jhove (1.28.0+dfsg2-2) unstable; urgency=medium

  * Source-only upload to allow transition to testing
  * Add myself to Uploaders

 -- tony mancill <tmancill@debian.org>  Sat, 15 Jul 2023 07:32:07 -0700

jhove (1.28.0+dfsg2-1) unstable; urgency=medium

  [ Elias Oltmanns ]
  * Team upload.
  * New upstream release (closes: #1008968).
  * Tighten version pattern in watch file and fix orig package name.
    Make sure that the minor version number is even since this is what
    upstream considers a production release.
  * Remove ICC profiles and jar files from source for DFSG compliance.
    Remove DFSG violating files from the source tarball and move this
    application back to the main archive area of the distribution.
    (Closes: #1008969).
  * Fetch source via mode=git and verify signed tag.
  * Bump Standards-Version to 4.6.2 (no changes).
  * Update debian/copyright.
  * Add dependencies on libjaxb-java and libjsonp-java.
  * Bump debhelper compatibility level to 12 (no changes).
  * Adjust maven-debian-helper files to changes in upstream jhove-modules.
  * Switch to glassfish implementation of java xml bindings.
  * Drop obsolete jhove_javax.patch.
  * Drop obsolete ftbfs patch.
  * Update wrapper scripts.
  * Minor fixes to the man page.
  * Add Rules-Requires-Root: no.
  * Add Multi-Arch: foreign.
  * Skip tag signature verification as a temporary fix.
    This change should be reverted once the issue has been sorted out
    upstream.
    Bug: https://github.com/openpreserve/jhove/issues/856.
  * Add ftbfs.patch fixing dependency resolution error (reported upstream).
  * Depend on libjsonp-java >= 1.1.2-4 to prevent build failure

  [ tony mancill ]
  * Update debian/copyright
  * Remove get-orig-source target from debian/rules
  * Add lintian overrides for long lines in sources
  * Exclude additional files from upstream tarball
  * Update debian/watch repack suffix to dfsg2
  * Adjust lintian-overrides for dfsg2 source tarball

 -- tony mancill <tmancill@debian.org>  Fri, 14 Jul 2023 06:56:30 -0700
