## jhove 1.28.0+dfsg2

=== debian/control ===
Source: jhove
Section: utils
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jeff Breidenbach <jab@debian.org>,
 tony mancill <tmancill@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 default-jdk,
 libjaxb-api-java (>= 2.3.1),
 libjaxb-java,
 libjsonp-java (>= 1.1.2-4),
 maven-debian-helper (>= 2.1)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/jhove.git
Vcs-Browser: https://salsa.debian.org/java-team/jhove
Homepage: https://github.com/openpreserve/jhove/
Rules-Requires-Root: no

Package: jhove
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Multi-Arch: foreign
Description: JSTOR/Harvard Object Validation Environment
 Perform format-specific identification, validation, and
 characterization of digital objects.
