=== debian/watch ===
version=4
opts="mode=git,filenamemangle=s%.*/v(@ANY_VERSION@)$%@PACKAGE@-$1%,dversionmangle=auto,repacksuffix=+dfsg2" \
    https://github.com/openpreserve/jhove.git \
    ^refs/tags/v(\d+\.\d*[02468](?:\.\d+)*)$
